Customers
Obtenha um contato pelo ID
Retorna os dados completos de um contato específico baseado no seu ID único.
Observações importantes:
- Data de nascimento retorna no formato
DD/MM/YYYY - Campos de texto retornam em MAIÚSCULAS
- Inclui array de processos associados (
lawsuits)
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*integer
[Required] ID único do contato
Range
1 <= valueResponse Body
application/json
application/json
application/json
curl -X GET "https://app.advbox.com.br/api/v1/customers/1"{
"id": 9000001,
"name": "JOAO PEREIRA",
"identification": "111.222.333-44",
"gender": "M",
"cellphone": "(11) 98888-1234",
"phone": "(11) 3333-5678",
"email": "JOAO.PEREIRA@EMAIL.COM",
"occupation": "ENGENHEIRO",
"street": "RUA DAS FLORES, 123",
"postalcode": "01234-567",
"region": "JARDIM PRIMAVERA",
"city": "SAO PAULO",
"state": "SP",
"country": "BRASIL",
"birthdate": "15/05/1985",
"number_ctps": null,
"number_pis": null,
"number_cid": null,
"notes": "Cliente referenciado pelo parceiro",
"origin": "ESCRITORIO",
"created_at": "2026-01-15 10:30:00",
"lawsuits": [
{
"lawsuit_id": 1234501,
"process_number": "0001234-56.2026.5.15.0001",
"protocol_number": null
},
{
"lawsuit_id": 1234502,
"process_number": null,
"protocol_number": "PROT-2026-002"
}
]
}{
"error": "Unauthenticated."
}{
"error": "Customer not found"
}